<?xml version="1.0" encoding="utf-8"?>
<Application>
  <Views Id="Views">
    <DetailView Id="Vivaldi_DetailView">
      <Items Id="Items">
        <PropertyEditor Id="ExcelVivaldi" PropertyEditorType="Nuvolar.Module.Win.ExcelPropertyEditor" />
      </Items>
      <Layout Id="Layout">
        <LayoutGroup Id="Main">
          <LayoutGroup Id="SizeableEditors" ImageName="" CaptionLocation="Default" CaptionWordWrap="Default" CaptionHorizontalAlignment="Default" CaptionVerticalAlignment="Default" TextAlignMode="UseParentOptions" RelativeSize="83" Direction="Horizontal" Removed="True">
            <LayoutItem Id="ExcelVivaldi" ViewItem="ExcelVivaldi" />
          </LayoutGroup>
        </LayoutGroup>
      </Layout>
    </DetailView>
  </Views>
</Application>